@import 'header.css';
@import 'home.css';
@import 'button.css';
@import 'common.css';
@import 'footer.css';
@import 'about.css';
@import 'members.css';
@import 'project.css';
@import 'network.css';
@import 'resources.css';
@import 'publication.css';
@import 'news.css';
@import 'careers.css';
@import 'privacy-policy.css';
@import 'contact.css';
@import 'search.css';

@import 'solution.css';
@import 'services.css';
@import 'contact.css';


@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

/* destop padding 150px
mobile padding 80px */

:root {
    --font-primary: "Lato", sans-serif;
    --font-secondary: "Poppins", sans-serif;
    --font-pts:  "PT Sans", sans-serif;
    --font-cou:  "Courgette", cursive;
    --font-14: 0.729vw;
    --font-16: 0.833vw;
    --font-17: 0.885vw;
    --font-18: 0.938vw;
    --font-19: 0.985vw;
    --font-20: 1.042vw;
    --font-24: 1.25vw;
    --font-25: 1.302vw;
    --font-30: 1.563vw;
    --font-32: 1.667vw;
    --font-35: 1.823vw;
    --font-36: 1.875vw;
    --font-40: 2.083vw;
    --font-48: 2.5vw;
    --font-50: 2.604vw;
    --font-60: 3.125vw;
    --font-64: 3.333vw;
    --font-65: 3.385vw;
    --font-70: 3.646vw;
    --font-80: 4.167vw;
    --font-96: 5vw;
    --font-100: 5.208vw;
    --font-120: 6.25vw;
    --font-128: 6.667vw;
    --font-150: 7.813vw;
    --font-180: 9.375vw;
    --font-200: 10.417vw;
    --font-300: 15.625vw;

    --primary-color: #1371A3;
    --yellow: #E3C75F;
    --title-black: #2C2C2C;
    --gray-border: #D9D9D9;
    --dark-blue: #29343D;
    --white-light: #F6F6F6;
    
    --secondary-color:  #A4CB8C;
    --text-black:#4B4B4B;
    --dark-green:rgba(11, 49, 54, 0.36);
    --hard-green: #0B3136;
    --dark-gray: #666666;
    --light-green: #A4CB8C;
    --text-white: #F5F5F5;
    --black: #000000;
    --white: #ffffff;
    --text-white: #F5F5F5;
    --light-blue: rgb(11, 141, 210, 0.1);

    --blue: #07485E;
    --white-line: rgba(255, 255, 255, 0.45);
    --green-line:  rgba(164, 203, 140, 0.63);

    --line-height-para: 25.65px;
    --line-height-para-m: 23px;
    --letter-spc-para: -0.05em;

    --sec-space: 75px;
    --inner-sec-pd-top: 60px;
}
@media (max-width: 1024px){ 
    :root {
        --font-80: 7.813vw;
        --font-60: 5.859vw;
        --font-54: 5.273vw;
        --font-50: 4.883vw;
        --font-35: 3.418vw;
        --font-25: 2.441vw;
        --font-19: 19px;
        --font-17: 1.66vw;
        --font-14: 14px !important;
        --font-25: 25px !important;
        --font-42: 42px;
        --sec-space: 60px;
    }
}
@media (max-width: 991px) { 
    :root { 
        --font-16: 16px;
        --font-17: 17px;
        --font-20: 20px;
        --font-25: 25px;
        --font-35: 35px;
        --font-50: 50px;
        --font-60: 60px;
    }
}
@media (max-width: 600px){ 
    :root {
        --font-13: 13px;
        --font-14: 14px;
        --font-16: 16px;
        --font-18: 18px;
        --font-20: 20px;
        --font-25: 25px;
        --font-24: 20px;
        --font-36: 36px;
        --font-42: 42px;
        --font-44: 44px;

        --sec-space: 48px;
    }
}

body {
    max-width: 1920px;
    margin: auto;
    font-family: var(--font-primary);
    font-weight: 400;
}

p {
    margin: 0;
    padding: 0;
}

@media (max-width: 1536px){ 
    :root { 
        --font-14: 0.911vw;
        --font-16: 1.042vw;
        --font-17: 1.107vw;
        --font-18: 1.172vw;
        --font-19: 1.237vw;
        --font-20: 1.302vw;
        --font-28: 1.823vw;
        --font-24: 1.25vw;
        --font-25: 1.563vw;
        --font-30: 1.953vw;
        --font-32: 2.083vw;
    }
}
@media (max-width: 1440px){ 
    :root { 
        --font-14: 0.972vw;
        --font-16: 1.111vw;
        --font-17: 1.181vw;
        --font-18: 1.25vw;
        --font-19: 1.319vw;
        --font-20: 1.389vw;
    }
}
@media (max-width: 1366px){ 
    :root { 
        --font-14: 1.025vw;
        --font-16: 1.171vw;
        --font-17: 1.245vw;
        --font-18: 1.318vw;
        --font-19: 1.319vw;
        --font-20: 1.464vw;
        --font-24: 1.757vw;
        --font-25: 1.83vw;
        --font-30: 2.196vw;
        --font-32: 2.343vw;
    }
}
@media (max-width: 1280px){ 
    :root { 
        --font-14: 1.094vw;
        --font-16: 1.25vw;
        --font-17: 1.328vw;
        --font-18: 1.406vw;
        --font-19: 1.484vw;
        --font-20: 1.563vw;
    }
}
@media (max-width: 1024px){ 
    :root {
        --font-13: 13px;
        --font-16: 16px;
        --font-18: 18px;
        --font-20: 20px;
        --font-24: 24px;
        --font-28: 28px;
        --font-30: 30px;
        --font-32: 32px;
        --font-36: 36px;
        --font-40: 40px;
        --font-48: 48px;
        --font-64: 64px;

        --sm-section-padding-top: 64px;
        --sec-half-space: 60px;
        --tab-title-lh: 50px;
        --sec-pad-mob: 80px;
      }
}
@media (max-width: 600px){ 
    .--sm-text-center {
        text-align: center;
    }
    .--sm-hide {
        display: none !important;
    }
    .sm-wrap-full {
        max-width: 100% !important;
    }
    .sm-ext-wrap {
        max-width: 80%;
        margin: auto;
    }
}


/* scrollbar */
::-webkit-scrollbar {
    width: 6px;
}
/* Track */
::-webkit-scrollbar-track {
    /* background: #2E2E2E; */
}
/* Handle */
::-webkit-scrollbar-thumb {
    background:   var(--primary-color);
    border-radius: 4px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background:  var(--title-black);
}
/* scrollbar */



/* Wrappers */
.main-wrapper-full {
    max-width: 95.5%;
    margin: auto; 
}
.main-wrapper {
    max-width: 86.5%;
    margin: auto;
}
.main-wrapper-medium {
    max-width: 78%;
    margin: auto;
}
.main-wrapper-extra-medium  { 
    max-width: 60%;
    margin: auto;
}
@media (max-width: 600px){ 
    .mobile-full-width {
        max-width: 100%;
    }
}
/* End Wrappers */


/* section padding */
.--section-space {
    padding: var(--sec-space) 0;
}
.--last-section-space {
    padding: var(--sec-space) 0 150px;
}
.--section-space-top { 
    padding-top: var(--sec-space);
}
.--section-space-mg {
    margin: var(--sec-space) 0;
}
.--inner-sec-pd-top {
    padding-top: var(--inner-sec-pd-top)
}
.--element-pd-top {
    padding-top: 48px;
}
.--element-pd-top-large { 
    padding-top: 60px;
}
.--element-pd-top-small { 
    padding-top: 50px;
}
@media (max-width: 600px){ 
    .--last-section-space {
        padding: var(--sec-space) 0 80px;
    }
    .--element-pd-top-large { 
        padding-top: 48px;
    }
}
/* End section padding */

a {
    text-decoration: none;
}
figure {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;    
    height: 100%;
}
/* form textarea {
    background: none;
    border: none;
} */
form input, form textarea, form select {
    border: 1px solid var(--green-line); 
    background: rgba(164, 203, 140, 0.25);
    width: 100%;
    font-size: var(--font-16);
    color: var(--white);
    padding: 16px 20px;
    border-radius: 10px;
    font-weight: 600;
}
.vacancies-wrap .custom-popup  form input, form textarea, form select {
    padding: 8px 20px;
}
.vacancies-wrap .custom-popup .wpcf7-form p label {
    font-size: var(--font-14);
}
form label {
    width: 100%;  
}
form label {
    color: var(--white);
}
h1, h2, h3, h4, h5, h6 {
    /* text-transform: capitalize; */
    font-weight: 600;
}
ul li {
    list-style: none;
}
img {
    max-width: 100%;
}
.--text-left {
    text-align: left   
}
.--text-right {
    text-align: right;     
}
.--text-center {
    text-align: center;     
}
.--text-center p {
    text-align: center;     
}
.--white-no-wrap {
    white-space: nowrap;
}
.fw-3 {
    font-weight: 300;
}
.fw-4 {
    font-weight: 400;
}
.fw-5 {
    font-weight: 500;
}
.fw-6 {
    font-weight: 600;
}
.fw-7 {
    font-weight: 700;
}
.pb-50 {
    padding-bottom: 50px;
}
.--color-secondary {
    color: var(--secondary-color);
}
.main-wrapper-full {
    max-width: 90%;
    margin: auto; 
}
.main-wrapper-medium  { 
    max-width: 75%;
    margin: auto;
}
.main-wrapper-small {
    max-width: 83%;
    margin: auto;
}

@media (max-width: 1440px){ 
    .main-wrapper { 
        max-width: 80%;
    }
    .main-wrapper-medium { 
        max-width: 80%;
    }
}
@media (max-width: 1280px){ 
    .main-wrapper {
        max-width: 90%;
    }
}
@media (max-width: 1024px){
    .main-wrapper {
        max-width: 90%;
    }
    .main-wrapper-medium { 
        max-width: 90%;
    }
    .--tab-text-center {
        text-align: center;
    }
}
.pp-wrap-5 {
    padding: 0 5%;
}
.d-hide-m {
    display: none;
}
.d-hide-t {
    display: none;
}
.space-no-wrap {
    white-space: nowrap;
}
.bg-cover-center-no-r {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.--section-padding-top {
    padding-top: 140px ;
}
.--section-padding-bottom {
    padding-bottom: 100px ;
}
.--white {
    color: #ffffff;
}
.--text-white {
    color: #F5F5F5;
}
.--title-black {
    color: var(--title-black);
}
.--text-black {
    color: var(--text-black);
}
.--primary-color {
    color: var(--primary-color)
}

.--background-black {
    background: var(--text-black);
}
.--background-white {
    background: var(--white);
}
.--background-green {
    background: var(--hard-green);
}
.--text-justify {
    text-align: justify;
}
.--max-width-50 {
    max-width: 50%;
}
.--text-center {
    text-align: center;
}
.--text-black {
    color: var(--text-black)
}
.--common-para, .--common-para p {
    font-family: var(--font-primary);
    line-height: var(--line-height-para);
    font-size: var(--font-16);
    font-weight: 400;
}
@media (max-width: 600px){
    .--common-para, .--common-para p { 
        font-size: var(--font-13);
        line-height: var(--line-height-para-m);
    }
}

.Section-header .header-top .heading-main { 
    font-size: var(--font-64);
}
.Section-header .header-bottom .left {
    max-width: 50%;
}
.Section-header .paragraph {
    padding-top: 26px;
}
.--color-secondary a {
    color: var(--secondary-color)
}
.--text-black a {
    color: var(--text-black) 
}
button {
    background: none;
    border: none;
}
/* @media (max-width: 1366px){ 
    .--common-para, .--common-para p { 
        font-size: 16px;
    }
} */
@media (max-width: 1024px){
    .--section-padding-top {
        padding-top: 80px ;
    }
    .--section-padding-bottom {
        padding-bottom: 80px ;
    }
}
@media (max-width: 600px){  
    .--section-padding-top {
        padding-top: 64px ;
    }
    .--section-padding-bottom {
        padding-bottom: 64px ;
    }
    /* .main-wrapper {
        max-width: 90%;
        margin: auto;
    } */
    .Section-header .header-bottom {
        flex-direction: column;
    }
    .Section-header .header-bottom .left {
        max-width: 100%;
    }
    .Section-header .header-top .heading-main { 
        font-size: var(--font-40);
    }
    .--sm-text-center {
        text-align: center;
    }
    .Section-header ._right {
        margin-top: 48px;
    }
    .d-hide-m { 
        display: block;
    }
}
.--background-black p {
    color: var(--text-white);
}

@media (max-width: 1024px){  
    /* .t-hide {
        display: none !important;
    } */
    .d-hide-t { 
        display: block;
    }
}

dl, ol, ul {
    margin-bottom: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6  {
    margin-bottom: 0;
}

.pd-30 {
    padding: 30px;
}



 




